<?php
 // created: 2022-12-01 09:56:24
$dictionary['M06_Error']['fields']['subtype_c']['labelValue']='Subtype';
$dictionary['M06_Error']['fields']['subtype_c']['dependency']='';
$dictionary['M06_Error']['fields']['subtype_c']['required_formula']='';
$dictionary['M06_Error']['fields']['subtype_c']['readonly_formula']='';
$dictionary['M06_Error']['fields']['subtype_c']['visibility_grid']=array (
  'trigger' => 'error_category_c',
  'values' => 
  array (
    '' => 
    array (
    ),
    'Critical Phase Inspection' => 
    array (
      0 => '',
      1 => 'ACT iSTAT error code',
      2 => 'ACT iSTAT starout',
      3 => 'ACT time interval missed',
      4 => 'ACT value out of range 1000 sec',
      5 => 'ACT value out of range high',
      6 => 'ACT value out of range low',
      7 => 'Additional activity performed',
      8 => 'Analytical Method Criteria Failure',
      9 => 'Analytical standards noncompliance',
      10 => 'Anesthesia Change Without Comment',
      11 => 'Anesthesia Incorrect Change',
      12 => 'Anesthesia Monitor Interval Missed',
      13 => 'Animal Escape',
      14 => 'Animal Housing Inappropriately Group Housed',
      15 => 'Animal Identification incorrect documentation',
      16 => 'Animal Identification incorrect identification',
      17 => 'Animal Inadequate Enrichment',
      18 => 'Animal Weight out of range',
      19 => 'Animal Weight suspect data',
      20 => 'Clinical Pathology Insufficient Volume',
      21 => 'Clinical Pathology missing analyte',
      22 => 'Clinical Pathology missing vet review',
      23 => 'Clinical Pathology sample quality issue',
      24 => 'Controlled Documents Incorrect Document Used',
      25 => 'Controlled Documents Not Archived',
      26 => 'Utilized noncurrent controlled doc',
      27 => 'Data Transfer not performed',
      28 => 'Disregard issue correctable',
      29 => 'Disregard unnecessary COM',
      30 => 'Documentation illegiblewriteover',
      31 => 'Documentation invalid entry',
      32 => 'Documentation missing data',
      33 => 'Documentation Error',
      34 => 'Documentation missing footnote',
      35 => 'Documentation missingincomplete verification',
      36 => 'Duplicate',
      37 => 'Equipment Malfunction',
      38 => 'Equipment OOS',
      39 => 'Equipment PMCal Overdue',
      40 => 'Equipment Tag Missing',
      41 => 'Chemical Reagent Expired',
      42 => 'Cleaning Supply Expired',
      43 => 'Drug Expired',
      44 => 'Lab Supply Expired',
      45 => 'GLP Study Article Expired',
      46 => 'Study Article Abnormality',
      47 => 'Extract Abnormality',
      48 => 'Fluid Administration',
      49 => 'Humidity OOR not OOS',
      50 => 'Chemical Reagent Label Error',
      51 => 'Cleaning Supply Label Error',
      52 => 'Drug Label Error',
      53 => 'Label Missing',
      54 => 'Specimen Label Error',
      55 => 'GLP Study Article Label Error',
      56 => 'MedicationDosing Wrong Dose',
      57 => 'MedicationDosing Wrong route',
      58 => 'Missed Exam scheduling',
      59 => 'Missed Task Acclimation',
      60 => 'Missed Task Bandaging',
      61 => 'Missed Task Cage Cleaning',
      62 => 'Missed Task Clinical Pathology',
      63 => 'Missed Deliverable Generation',
      64 => 'Missed Task Exam',
      65 => 'Missed Task Exercise',
      66 => 'Missed Task Food',
      67 => 'Missed Task Histology',
      68 => 'Missed Task Imaging',
      69 => 'Missed Task Microbiology',
      70 => 'Missed Task Necropsy',
      71 => 'Missed Task Observation',
      72 => 'Missed Task Prep',
      73 => 'Missed Task Preventive Health',
      74 => 'Missed Task Protocol Activity',
      75 => 'Missed Task QuarantineIsolation Release',
      76 => 'Missed Task Re Marking',
      77 => 'Missed Task Specimen Collection',
      78 => 'Missed Task Specimen Processing',
      79 => 'Missed Task Substance Administration',
      80 => 'Missed Task Urinary Management',
      81 => 'Missed Task Vet Order',
      82 => 'Missed Task Vitals Monitor',
      83 => 'Missed Task Water',
      84 => 'Missed Task Weight',
      85 => 'Missed Task Wound Care',
      86 => 'Not Applicable',
      87 => 'Photo Nonconformance Image Quality',
      88 => 'Photo Nonconformance Labeling Issue',
      89 => 'Procedure Time Interval Missed',
      90 => 'Report Compilation Error',
      91 => 'Sample Prep Error Analytical',
      92 => 'Sample Prep Error Extraction Duration',
      93 => 'Sample Prep Error Extraction Ratio',
      94 => 'Sample Prep Error Extraction Temperature',
      95 => 'Sample Prep Error Extract Manipulation',
      96 => 'Sample Prep Error Loss of Vehicle Glassware',
      97 => 'Sample Prep Error Loss of Vehicle WhirlPak',
      98 => 'Sample Prep Error Wrong components',
      99 => 'Sample Prep Error Wrong storage',
      100 => 'Sample Prep Error Wrong TACA concentration',
      101 => 'Sample Prep Error Wrong vehicle',
      102 => 'Standards Noncompliance',
      103 => 'Sterilization Failed Indicator',
      104 => 'Storage Conditions chemicalreagent',
      105 => 'Storage Conditions cleaning supply',
      106 => 'Storage Conditions specimen',
      107 => 'Storage Conditions study article',
      108 => 'Temp OOR not OOS',
      109 => 'Training task performed with inadequate training',
      110 => 'Training task performed without training',
      111 => 'Unsatisfactory Study Article Receipt',
      112 => 'Water testing missed retest',
    ),
    'Daily QC' => 
    array (
      0 => '',
      1 => 'ACT iSTAT error code',
      2 => 'ACT iSTAT starout',
      3 => 'ACT time interval missed',
      4 => 'ACT value out of range 1000 sec',
      5 => 'ACT value out of range high',
      6 => 'ACT value out of range low',
      7 => 'Additional activity performed',
      8 => 'Analytical Method Criteria Failure',
      9 => 'Analytical standards noncompliance',
      10 => 'Anesthesia Change Without Comment',
      11 => 'Anesthesia Incorrect Change',
      12 => 'Anesthesia Monitor Interval Missed',
      13 => 'Animal Escape',
      14 => 'Animal Housing Inappropriately Group Housed',
      15 => 'Animal Identification incorrect documentation',
      16 => 'Animal Identification incorrect identification',
      17 => 'Animal Inadequate Enrichment',
      18 => 'Animal Weight out of range',
      19 => 'Animal Weight suspect data',
      20 => 'Clinical Pathology Insufficient Volume',
      21 => 'Clinical Pathology missing analyte',
      22 => 'Clinical Pathology missing vet review',
      23 => 'Clinical Pathology sample quality issue',
      24 => 'Controlled Documents Incorrect Document Used',
      25 => 'Controlled Documents Not Archived',
      26 => 'Utilized noncurrent controlled doc',
      27 => 'Data Transfer not performed',
      28 => 'Disregard issue correctable',
      29 => 'Disregard unnecessary COM',
      30 => 'Documentation illegiblewriteover',
      31 => 'Documentation invalid entry',
      32 => 'Documentation missing data',
      33 => 'Documentation Error',
      34 => 'Documentation missing footnote',
      35 => 'Documentation missingincomplete verification',
      36 => 'Duplicate',
      37 => 'Equipment Malfunction',
      38 => 'Equipment OOS',
      39 => 'Equipment PMCal Overdue',
      40 => 'Equipment Tag Missing',
      41 => 'Chemical Reagent Expired',
      42 => 'Cleaning Supply Expired',
      43 => 'Drug Expired',
      44 => 'Lab Supply Expired',
      45 => 'GLP Study Article Expired',
      46 => 'Study Article Abnormality',
      47 => 'Extract Abnormality',
      48 => 'Fluid Administration',
      49 => 'Humidity OOR not OOS',
      50 => 'Chemical Reagent Label Error',
      51 => 'Cleaning Supply Label Error',
      52 => 'Drug Label Error',
      53 => 'Label Missing',
      54 => 'Specimen Label Error',
      55 => 'GLP Study Article Label Error',
      56 => 'MedicationDosing Wrong Dose',
      57 => 'MedicationDosing Wrong route',
      58 => 'Missed Exam scheduling',
      59 => 'Missed Task Acclimation',
      60 => 'Missed Task Bandaging',
      61 => 'Missed Task Cage Cleaning',
      62 => 'Missed Task Clinical Pathology',
      63 => 'Missed Deliverable Generation',
      64 => 'Missed Task Exam',
      65 => 'Missed Task Exercise',
      66 => 'Missed Task Food',
      67 => 'Missed Task Histology',
      68 => 'Missed Task Imaging',
      69 => 'Missed Task Microbiology',
      70 => 'Missed Task Necropsy',
      71 => 'Missed Task Observation',
      72 => 'Missed Task Prep',
      73 => 'Missed Task Preventive Health',
      74 => 'Missed Task Protocol Activity',
      75 => 'Missed Task QuarantineIsolation Release',
      76 => 'Missed Task Re Marking',
      77 => 'Missed Task Specimen Collection',
      78 => 'Missed Task Specimen Processing',
      79 => 'Missed Task Substance Administration',
      80 => 'Missed Task Urinary Management',
      81 => 'Missed Task Vet Order',
      82 => 'Missed Task Vitals Monitor',
      83 => 'Missed Task Water',
      84 => 'Missed Task Weight',
      85 => 'Missed Task Wound Care',
      86 => 'Not Applicable',
      87 => 'Photo Nonconformance Image Quality',
      88 => 'Photo Nonconformance Labeling Issue',
      89 => 'Procedure Time Interval Missed',
      90 => 'Report Compilation Error',
      91 => 'Sample Prep Error Analytical',
      92 => 'Sample Prep Error Extraction Duration',
      93 => 'Sample Prep Error Extraction Ratio',
      94 => 'Sample Prep Error Extraction Temperature',
      95 => 'Sample Prep Error Extract Manipulation',
      96 => 'Sample Prep Error Loss of Vehicle Glassware',
      97 => 'Sample Prep Error Loss of Vehicle WhirlPak',
      98 => 'Sample Prep Error Wrong components',
      99 => 'Sample Prep Error Wrong storage',
      100 => 'Sample Prep Error Wrong TACA concentration',
      101 => 'Sample Prep Error Wrong vehicle',
      102 => 'Standards Noncompliance',
      103 => 'Sterilization Failed Indicator',
      104 => 'Storage Conditions chemicalreagent',
      105 => 'Storage Conditions cleaning supply',
      106 => 'Storage Conditions specimen',
      107 => 'Storage Conditions study article',
      108 => 'Temp OOR not OOS',
      109 => 'Training task performed with inadequate training',
      110 => 'Training task performed without training',
      111 => 'Unsatisfactory Study Article Receipt',
      112 => 'Water testing missed retest',
    ),
    'Data Book QC' => 
    array (
      0 => '',
      1 => 'ACT iSTAT error code',
      2 => 'ACT iSTAT starout',
      3 => 'ACT time interval missed',
      4 => 'ACT value out of range 1000 sec',
      5 => 'ACT value out of range high',
      6 => 'ACT value out of range low',
      7 => 'Additional activity performed',
      8 => 'Analytical Method Criteria Failure',
      9 => 'Analytical standards noncompliance',
      10 => 'Anesthesia Change Without Comment',
      11 => 'Anesthesia Incorrect Change',
      12 => 'Anesthesia Monitor Interval Missed',
      13 => 'Animal Escape',
      14 => 'Animal Housing Inappropriately Group Housed',
      15 => 'Animal Identification incorrect documentation',
      16 => 'Animal Identification incorrect identification',
      17 => 'Animal Inadequate Enrichment',
      18 => 'Animal Weight out of range',
      19 => 'Animal Weight suspect data',
      20 => 'Clinical Pathology Insufficient Volume',
      21 => 'Clinical Pathology missing analyte',
      22 => 'Clinical Pathology missing vet review',
      23 => 'Clinical Pathology sample quality issue',
      24 => 'Controlled Documents Incorrect Document Used',
      25 => 'Controlled Documents Not Archived',
      26 => 'Utilized noncurrent controlled doc',
      27 => 'Data Transfer not performed',
      28 => 'Disregard issue correctable',
      29 => 'Disregard unnecessary COM',
      30 => 'Documentation illegiblewriteover',
      31 => 'Documentation invalid entry',
      32 => 'Documentation missing data',
      33 => 'Documentation Error',
      34 => 'Documentation missing footnote',
      35 => 'Documentation missingincomplete verification',
      36 => 'Duplicate',
      37 => 'Equipment Malfunction',
      38 => 'Equipment OOS',
      39 => 'Equipment PMCal Overdue',
      40 => 'Equipment Tag Missing',
      41 => 'Chemical Reagent Expired',
      42 => 'Cleaning Supply Expired',
      43 => 'Drug Expired',
      44 => 'Lab Supply Expired',
      45 => 'GLP Study Article Expired',
      46 => 'Study Article Abnormality',
      47 => 'Extract Abnormality',
      48 => 'Fluid Administration',
      49 => 'Humidity OOR not OOS',
      50 => 'Chemical Reagent Label Error',
      51 => 'Cleaning Supply Label Error',
      52 => 'Drug Label Error',
      53 => 'Label Missing',
      54 => 'Specimen Label Error',
      55 => 'GLP Study Article Label Error',
      56 => 'MedicationDosing Wrong Dose',
      57 => 'MedicationDosing Wrong route',
      58 => 'Missed Exam scheduling',
      59 => 'Missed Task Acclimation',
      60 => 'Missed Task Bandaging',
      61 => 'Missed Task Cage Cleaning',
      62 => 'Missed Task Clinical Pathology',
      63 => 'Missed Deliverable Generation',
      64 => 'Missed Task Exam',
      65 => 'Missed Task Exercise',
      66 => 'Missed Task Food',
      67 => 'Missed Task Histology',
      68 => 'Missed Task Imaging',
      69 => 'Missed Task Microbiology',
      70 => 'Missed Task Necropsy',
      71 => 'Missed Task Observation',
      72 => 'Missed Task Prep',
      73 => 'Missed Task Preventive Health',
      74 => 'Missed Task Protocol Activity',
      75 => 'Missed Task QuarantineIsolation Release',
      76 => 'Missed Task Re Marking',
      77 => 'Missed Task Specimen Collection',
      78 => 'Missed Task Specimen Processing',
      79 => 'Missed Task Substance Administration',
      80 => 'Missed Task Urinary Management',
      81 => 'Missed Task Vet Order',
      82 => 'Missed Task Vitals Monitor',
      83 => 'Missed Task Water',
      84 => 'Missed Task Weight',
      85 => 'Missed Task Wound Care',
      86 => 'Not Applicable',
      87 => 'Photo Nonconformance Image Quality',
      88 => 'Photo Nonconformance Labeling Issue',
      89 => 'Procedure Time Interval Missed',
      90 => 'Report Compilation Error',
      91 => 'Sample Prep Error Analytical',
      92 => 'Sample Prep Error Extraction Duration',
      93 => 'Sample Prep Error Extraction Ratio',
      94 => 'Sample Prep Error Extraction Temperature',
      95 => 'Sample Prep Error Extract Manipulation',
      96 => 'Sample Prep Error Loss of Vehicle Glassware',
      97 => 'Sample Prep Error Loss of Vehicle WhirlPak',
      98 => 'Sample Prep Error Wrong components',
      99 => 'Sample Prep Error Wrong storage',
      100 => 'Sample Prep Error Wrong TACA concentration',
      101 => 'Sample Prep Error Wrong vehicle',
      102 => 'Standards Noncompliance',
      103 => 'Sterilization Failed Indicator',
      104 => 'Storage Conditions chemicalreagent',
      105 => 'Storage Conditions cleaning supply',
      106 => 'Storage Conditions specimen',
      107 => 'Storage Conditions study article',
      108 => 'Temp OOR not OOS',
      109 => 'Training task performed with inadequate training',
      110 => 'Training task performed without training',
      111 => 'Unsatisfactory Study Article Receipt',
      112 => 'Water testing missed retest',
    ),
    'Deceased Animal' => 
    array (
    ),
    'Equipment Maintenance Request' => 
    array (
    ),
    'External Audit' => 
    array (
      0 => '',
      1 => 'ACT iSTAT error code',
      2 => 'ACT iSTAT starout',
      3 => 'ACT time interval missed',
      4 => 'ACT value out of range 1000 sec',
      5 => 'ACT value out of range high',
      6 => 'ACT value out of range low',
      7 => 'Additional activity performed',
      8 => 'Analytical Method Criteria Failure',
      9 => 'Analytical standards noncompliance',
      10 => 'Anesthesia Change Without Comment',
      11 => 'Anesthesia Incorrect Change',
      12 => 'Anesthesia Monitor Interval Missed',
      13 => 'Animal Escape',
      14 => 'Animal Housing Inappropriately Group Housed',
      15 => 'Animal Identification incorrect documentation',
      16 => 'Animal Identification incorrect identification',
      17 => 'Animal Inadequate Enrichment',
      18 => 'Animal Weight out of range',
      19 => 'Animal Weight suspect data',
      20 => 'Clinical Pathology Insufficient Volume',
      21 => 'Clinical Pathology missing analyte',
      22 => 'Clinical Pathology missing vet review',
      23 => 'Clinical Pathology sample quality issue',
      24 => 'Controlled Documents Incorrect Document Used',
      25 => 'Controlled Documents Not Archived',
      26 => 'Utilized noncurrent controlled doc',
      27 => 'Data Transfer not performed',
      28 => 'Disregard issue correctable',
      29 => 'Disregard unnecessary COM',
      30 => 'Documentation illegiblewriteover',
      31 => 'Documentation invalid entry',
      32 => 'Documentation missing data',
      33 => 'Documentation Error',
      34 => 'Documentation missing footnote',
      35 => 'Documentation missingincomplete verification',
      36 => 'Duplicate',
      37 => 'Equipment Malfunction',
      38 => 'Equipment OOS',
      39 => 'Equipment PMCal Overdue',
      40 => 'Equipment Tag Missing',
      41 => 'Chemical Reagent Expired',
      42 => 'Cleaning Supply Expired',
      43 => 'Drug Expired',
      44 => 'Lab Supply Expired',
      45 => 'GLP Study Article Expired',
      46 => 'Study Article Abnormality',
      47 => 'Extract Abnormality',
      48 => 'Fluid Administration',
      49 => 'Humidity OOR not OOS',
      50 => 'Chemical Reagent Label Error',
      51 => 'Cleaning Supply Label Error',
      52 => 'Drug Label Error',
      53 => 'Label Missing',
      54 => 'Specimen Label Error',
      55 => 'GLP Study Article Label Error',
      56 => 'MedicationDosing Wrong Dose',
      57 => 'MedicationDosing Wrong route',
      58 => 'Missed Exam scheduling',
      59 => 'Missed Task Acclimation',
      60 => 'Missed Task Bandaging',
      61 => 'Missed Task Cage Cleaning',
      62 => 'Missed Deliverable Generation',
      63 => 'Missed Task Exam',
      64 => 'Missed Task Exercise',
      65 => 'Missed Task Food',
      66 => 'Missed Task Histology',
      67 => 'Missed Task Imaging',
      68 => 'Missed Task Microbiology',
      69 => 'Missed Task Necropsy',
      70 => 'Missed Task Observation',
      71 => 'Missed Task Prep',
      72 => 'Missed Task Preventive Health',
      73 => 'Missed Task Protocol Activity',
      74 => 'Missed Task QuarantineIsolation Release',
      75 => 'Missed Task Specimen Collection',
      76 => 'Missed Task Specimen Processing',
      77 => 'Missed Task Substance Administration',
      78 => 'Missed Task Urinary Management',
      79 => 'Missed Task Vet Order',
      80 => 'Missed Task Vitals Monitor',
      81 => 'Missed Task Water',
      82 => 'Missed Task Weight',
      83 => 'Missed Task Wound Care',
      84 => 'Not Applicable',
      85 => 'Photo Nonconformance Image Quality',
      86 => 'Photo Nonconformance Labeling Issue',
      87 => 'Procedure Time Interval Missed',
      88 => 'Report Compilation Error',
      89 => 'Sample Prep Error Analytical',
      90 => 'Sample Prep Error Extraction Duration',
      91 => 'Sample Prep Error Extraction Ratio',
      92 => 'Sample Prep Error Extraction Temperature',
      93 => 'Sample Prep Error Extract Manipulation',
      94 => 'Sample Prep Error Loss of Vehicle Glassware',
      95 => 'Sample Prep Error Loss of Vehicle WhirlPak',
      96 => 'Sample Prep Error Wrong components',
      97 => 'Sample Prep Error Wrong storage',
      98 => 'Sample Prep Error Wrong TACA concentration',
      99 => 'Sample Prep Error Wrong vehicle',
      100 => 'Standards Noncompliance',
      101 => 'Sterilization Failed Indicator',
      102 => 'Storage Conditions chemicalreagent',
      103 => 'Storage Conditions cleaning supply',
      104 => 'Storage Conditions specimen',
      105 => 'Storage Conditions study article',
      106 => 'Temp OOR not OOS',
      107 => 'Training task performed with inadequate training',
      108 => 'Training task performed without training',
      109 => 'Unsatisfactory Study Article Receipt',
      110 => 'Water testing missed retest',
    ),
    'Feedback' => 
    array (
    ),
    'Maintenance Request' => 
    array (
    ),
    'Gross Pathology' => 
    array (
    ),
    'IACUC Deficiency' => 
    array (
    ),
    'Internal Feedback' => 
    array (
      0 => '',
      1 => 'Animal Escape',
      2 => 'Animal Housing Inappropriately Group Housed',
      3 => 'Animal Identification incorrect identification',
      4 => 'Animal Inadequate Enrichment',
      5 => 'Animal Incorrect Assignment',
      6 => 'Animal Re identification',
      7 => 'Animal Room Incorrect',
      8 => 'Animal Procurement Incorrect',
      9 => 'Catheter Concerns',
      10 => 'Disregard unnecessary COM',
      11 => 'FastTrack Glitch',
      12 => 'FastTrack Incorrect',
      13 => 'Incomplete or missed prep task',
      14 => 'Incorrect labels',
      15 => 'Intubation Concerns',
      16 => 'Label Missing',
      17 => 'Missed Task Re Marking',
      18 => 'Missed task scheduling',
      19 => 'Missing forms',
      20 => 'Not Applicable',
      21 => 'Post op Form incorrect',
      22 => 'Pre op Form incorrect',
      23 => 'Sample Prep Error Loss of Vehicle Glassware',
      24 => 'Sample Prep Error Loss of Vehicle WhirlPak',
      25 => 'Sample Prep Near Miss Prep',
      26 => 'Sample Prep Near Miss Extraction',
      27 => 'Scheduling Matrix not updated',
      28 => 'SPA Bug',
      29 => 'Specimen Collection form incorrect',
      30 => 'Startups worksheet incorrect',
      31 => 'Sterilization Failed Indicator',
      32 => 'Surgical Site Concerns',
      33 => 'Task Incorrect Scheduling',
      34 => 'Water testing missed retest',
      35 => 'WPO Not Submitted',
    ),
    'Process Audit' => 
    array (
      0 => '',
      1 => 'ACT iSTAT error code',
      2 => 'ACT iSTAT starout',
      3 => 'ACT time interval missed',
      4 => 'ACT value out of range 1000 sec',
      5 => 'ACT value out of range high',
      6 => 'ACT value out of range low',
      7 => 'Additional activity performed',
      8 => 'Animal Procurement Incorrect',
      9 => 'Analytical Method Criteria Failure',
      10 => 'Analytical standards noncompliance',
      11 => 'Anesthesia Change Without Comment',
      12 => 'Anesthesia Incorrect Change',
      13 => 'Anesthesia Monitor Interval Missed',
      14 => 'Animal Escape',
      15 => 'Animal Housing Inappropriately Group Housed',
      16 => 'Animal Identification incorrect documentation',
      17 => 'Animal Identification incorrect identification',
      18 => 'Animal Inadequate Enrichment',
      19 => 'Animal Weight out of range',
      20 => 'Animal Weight suspect data',
      21 => 'Clinical Pathology Insufficient Volume',
      22 => 'Clinical Pathology missing analyte',
      23 => 'Clinical Pathology missing vet review',
      24 => 'Clinical Pathology sample quality issue',
      25 => 'Controlled Documents Incorrect Document Used',
      26 => 'Controlled Documents Not Archived',
      27 => 'Utilized noncurrent controlled doc',
      28 => 'Data Transfer not performed',
      29 => 'Disregard issue correctable',
      30 => 'Disregard unnecessary COM',
      31 => 'Documentation illegiblewriteover',
      32 => 'Documentation invalid entry',
      33 => 'Documentation missing data',
      34 => 'Documentation Error',
      35 => 'Documentation missing footnote',
      36 => 'Documentation missingincomplete verification',
      37 => 'Duplicate',
      38 => 'Equipment Malfunction',
      39 => 'Equipment OOS',
      40 => 'Equipment PMCal Overdue',
      41 => 'Equipment Tag Missing',
      42 => 'Chemical Reagent Expired',
      43 => 'Cleaning Supply Expired',
      44 => 'Drug Expired',
      45 => 'Lab Supply Expired',
      46 => 'GLP Study Article Expired',
      47 => 'Study Article Abnormality',
      48 => 'Extract Abnormality',
      49 => 'Fluid Administration',
      50 => 'Humidity OOR not OOS',
      51 => 'Chemical Reagent Label Error',
      52 => 'Cleaning Supply Label Error',
      53 => 'Drug Label Error',
      54 => 'Label Missing',
      55 => 'Specimen Label Error',
      56 => 'GLP Study Article Label Error',
      57 => 'MedicationDosing Wrong Dose',
      58 => 'MedicationDosing Wrong route',
      59 => 'Missed Exam scheduling',
      60 => 'Missed Task Acclimation',
      61 => 'Missed Task Bandaging',
      62 => 'Missed Task Cage Cleaning',
      63 => 'Missed Task Clinical Pathology',
      64 => 'Missed Deliverable Generation',
      65 => 'Missed Task Exam',
      66 => 'Missed Task Exercise',
      67 => 'Missed Task Food',
      68 => 'Missed Task Histology',
      69 => 'Missed Task Imaging',
      70 => 'Missed Task Microbiology',
      71 => 'Missed Task Necropsy',
      72 => 'Missed Task Observation',
      73 => 'Missed Task Prep',
      74 => 'Missed Task Preventive Health',
      75 => 'Missed Task Protocol Activity',
      76 => 'Missed Task QuarantineIsolation Release',
      77 => 'Missed Task Re Marking',
      78 => 'Missed Task Specimen Collection',
      79 => 'Missed Task Specimen Processing',
      80 => 'Missed Task Substance Administration',
      81 => 'Missed Task Urinary Management',
      82 => 'Missed Task Vet Order',
      83 => 'Missed Task Vitals Monitor',
      84 => 'Missed Task Water',
      85 => 'Missed Task Weight',
      86 => 'Missed Task Wound Care',
      87 => 'Not Applicable',
      88 => 'Photo Nonconformance Image Quality',
      89 => 'Photo Nonconformance Labeling Issue',
      90 => 'Procedure Time Interval Missed',
      91 => 'Report Compilation Error',
      92 => 'Sample Prep Error Analytical',
      93 => 'Sample Prep Error Extraction Duration',
      94 => 'Sample Prep Error Extraction Ratio',
      95 => 'Sample Prep Error Extraction Temperature',
      96 => 'Sample Prep Error Extract Manipulation',
      97 => 'Sample Prep Error Loss of Vehicle Glassware',
      98 => 'Sample Prep Error Loss of Vehicle WhirlPak',
      99 => 'Sample Prep Error Wrong components',
      100 => 'Sample Prep Error Wrong storage',
      101 => 'Sample Prep Error Wrong TACA concentration',
      102 => 'Sample Prep Error Wrong vehicle',
      103 => 'Standards Noncompliance',
      104 => 'Sterilization Failed Indicator',
      105 => 'Storage Conditions chemicalreagent',
      106 => 'Storage Conditions cleaning supply',
      107 => 'Storage Conditions specimen',
      108 => 'Storage Conditions study article',
      109 => 'Temp OOR not OOS',
      110 => 'Training task performed with inadequate training',
      111 => 'Training task performed without training',
      112 => 'Unsatisfactory Study Article Receipt',
      113 => 'Water testing missed retest',
    ),
    'Real time study conduct' => 
    array (
      0 => '',
      1 => 'ACT iSTAT error code',
      2 => 'ACT iSTAT starout',
      3 => 'ACT time interval missed',
      4 => 'ACT value out of range 1000 sec',
      5 => 'ACT value out of range high',
      6 => 'ACT value out of range low',
      7 => 'Additional activity performed',
      8 => 'Analytical Method Criteria Failure',
      9 => 'Analytical standards noncompliance',
      10 => 'Anesthesia Change Without Comment',
      11 => 'Anesthesia Incorrect Change',
      12 => 'Anesthesia Monitor Interval Missed',
      13 => 'Animal Escape',
      14 => 'Animal Housing Inappropriately Group Housed',
      15 => 'Animal Identification incorrect documentation',
      16 => 'Animal Identification incorrect identification',
      17 => 'Animal Inadequate Enrichment',
      18 => 'Animal Weight out of range',
      19 => 'Animal Weight suspect data',
      20 => 'Clinical Pathology Insufficient Volume',
      21 => 'Clinical Pathology missing analyte',
      22 => 'Clinical Pathology missing vet review',
      23 => 'Clinical Pathology sample quality issue',
      24 => 'Controlled Documents Incorrect Document Used',
      25 => 'Controlled Documents Not Archived',
      26 => 'Utilized noncurrent controlled doc',
      27 => 'Data Transfer not performed',
      28 => 'Disregard issue correctable',
      29 => 'Disregard unnecessary COM',
      30 => 'Documentation illegiblewriteover',
      31 => 'Documentation invalid entry',
      32 => 'Documentation missing data',
      33 => 'Documentation Error',
      34 => 'Documentation missing footnote',
      35 => 'Documentation missingincomplete verification',
      36 => 'Duplicate',
      37 => 'Equipment Malfunction',
      38 => 'Equipment OOS',
      39 => 'Equipment PMCal Overdue',
      40 => 'Equipment Tag Missing',
      41 => 'Chemical Reagent Expired',
      42 => 'Cleaning Supply Expired',
      43 => 'Drug Expired',
      44 => 'Lab Supply Expired',
      45 => 'GLP Study Article Expired',
      46 => 'Study Article Abnormality',
      47 => 'Extract Abnormality',
      48 => 'Fluid Administration',
      49 => 'Humidity OOR not OOS',
      50 => 'Chemical Reagent Label Error',
      51 => 'Cleaning Supply Label Error',
      52 => 'Drug Label Error',
      53 => 'Label Missing',
      54 => 'Specimen Label Error',
      55 => 'GLP Study Article Label Error',
      56 => 'MedicationDosing Wrong Dose',
      57 => 'MedicationDosing Wrong route',
      58 => 'Missed Exam scheduling',
      59 => 'Missed Task Acclimation',
      60 => 'Missed Task Bandaging',
      61 => 'Missed Task Cage Cleaning',
      62 => 'Missed Task Clinical Pathology',
      63 => 'Missed Deliverable Generation',
      64 => 'Missed Task Exam',
      65 => 'Missed Task Exercise',
      66 => 'Missed Task Food',
      67 => 'Missed Task Histology',
      68 => 'Missed Task Imaging',
      69 => 'Missed Task Microbiology',
      70 => 'Missed Task Necropsy',
      71 => 'Missed Task Observation',
      72 => 'Missed Task Prep',
      73 => 'Missed Task Preventive Health',
      74 => 'Missed Task Protocol Activity',
      75 => 'Missed Task QuarantineIsolation Release',
      76 => 'Missed Task Re Marking',
      77 => 'Missed Task Specimen Collection',
      78 => 'Missed Task Specimen Processing',
      79 => 'Missed Task Substance Administration',
      80 => 'Missed Task Urinary Management',
      81 => 'Missed Task Vet Order',
      82 => 'Missed Task Vitals Monitor',
      83 => 'Missed Task Water',
      84 => 'Missed Task Weight',
      85 => 'Missed Task Wound Care',
      86 => 'Not Applicable',
      87 => 'Photo Nonconformance Image Quality',
      88 => 'Photo Nonconformance Labeling Issue',
      89 => 'Procedure Time Interval Missed',
      90 => 'Report Compilation Error',
      91 => 'Sample Prep Error Analytical',
      92 => 'Sample Prep Error Extraction Duration',
      93 => 'Sample Prep Error Extraction Ratio',
      94 => 'Sample Prep Error Extraction Temperature',
      95 => 'Sample Prep Error Extract Manipulation',
      96 => 'Sample Prep Error Loss of Vehicle Glassware',
      97 => 'Sample Prep Error Loss of Vehicle WhirlPak',
      98 => 'Sample Prep Error Study article became unsuitable for use',
      99 => 'Sample Prep Error Wrong components',
      100 => 'Sample Prep Error Wrong storage',
      101 => 'Sample Prep Error Wrong TACA concentration',
      102 => 'Sample Prep Error Wrong vehicle',
      103 => 'Standards Noncompliance',
      104 => 'Sterilization Failed Indicator',
      105 => 'Storage Conditions chemicalreagent',
      106 => 'Storage Conditions cleaning supply',
      107 => 'Storage Conditions specimen',
      108 => 'Storage Conditions study article',
      109 => 'Temp OOR not OOS',
      110 => 'Training task performed with inadequate training',
      111 => 'Training task performed without training',
      112 => 'Unsatisfactory Study Article Receipt',
      113 => 'Water testing missed retest',
    ),
    'Rejected Animal' => 
    array (
    ),
    'Retrospective Data QC' => 
    array (
      0 => '',
      1 => 'ACT iSTAT error code',
      2 => 'ACT iSTAT starout',
      3 => 'ACT time interval missed',
      4 => 'ACT value out of range 1000 sec',
      5 => 'ACT value out of range high',
      6 => 'ACT value out of range low',
      7 => 'Additional activity performed',
      8 => 'Analytical Method Criteria Failure',
      9 => 'Analytical standards noncompliance',
      10 => 'Anesthesia Change Without Comment',
      11 => 'Anesthesia Incorrect Change',
      12 => 'Anesthesia Monitor Interval Missed',
      13 => 'Animal Escape',
      14 => 'Animal Housing Inappropriately Group Housed',
      15 => 'Animal Identification incorrect documentation',
      16 => 'Animal Identification incorrect identification',
      17 => 'Animal Inadequate Enrichment',
      18 => 'Animal Weight out of range',
      19 => 'Animal Weight suspect data',
      20 => 'Clinical Pathology Insufficient Volume',
      21 => 'Clinical Pathology missing analyte',
      22 => 'Clinical Pathology missing vet review',
      23 => 'Clinical Pathology sample quality issue',
      24 => 'Controlled Documents Incorrect Document Used',
      25 => 'Controlled Documents Not Archived',
      26 => 'Utilized noncurrent controlled doc',
      27 => 'Data Transfer not performed',
      28 => 'Disregard issue correctable',
      29 => 'Disregard unnecessary COM',
      30 => 'Documentation illegiblewriteover',
      31 => 'Documentation invalid entry',
      32 => 'Documentation missing data',
      33 => 'Documentation Error',
      34 => 'Documentation missing footnote',
      35 => 'Documentation missingincomplete verification',
      36 => 'Duplicate',
      37 => 'Equipment Malfunction',
      38 => 'Equipment OOS',
      39 => 'Equipment PMCal Overdue',
      40 => 'Equipment Tag Missing',
      41 => 'Chemical Reagent Expired',
      42 => 'Cleaning Supply Expired',
      43 => 'Drug Expired',
      44 => 'Lab Supply Expired',
      45 => 'GLP Study Article Expired',
      46 => 'Study Article Abnormality',
      47 => 'Extract Abnormality',
      48 => 'Fluid Administration',
      49 => 'Humidity OOR not OOS',
      50 => 'Chemical Reagent Label Error',
      51 => 'Cleaning Supply Label Error',
      52 => 'Drug Label Error',
      53 => 'Label Missing',
      54 => 'Specimen Label Error',
      55 => 'GLP Study Article Label Error',
      56 => 'MedicationDosing Wrong Dose',
      57 => 'MedicationDosing Wrong route',
      58 => 'Missed Exam scheduling',
      59 => 'Missed Task Acclimation',
      60 => 'Missed Task Bandaging',
      61 => 'Missed Task Cage Cleaning',
      62 => 'Missed Task Clinical Pathology',
      63 => 'Missed Deliverable Generation',
      64 => 'Missed Task Exam',
      65 => 'Missed Task Exercise',
      66 => 'Missed Task Food',
      67 => 'Missed Task Histology',
      68 => 'Missed Task Imaging',
      69 => 'Missed Task Microbiology',
      70 => 'Missed Task Necropsy',
      71 => 'Missed Task Observation',
      72 => 'Missed Task Prep',
      73 => 'Missed Task Preventive Health',
      74 => 'Missed Task Protocol Activity',
      75 => 'Missed Task QuarantineIsolation Release',
      76 => 'Missed Task Re Marking',
      77 => 'Missed Task Specimen Collection',
      78 => 'Missed Task Specimen Processing',
      79 => 'Missed Task Substance Administration',
      80 => 'Missed Task Urinary Management',
      81 => 'Missed Task Vet Order',
      82 => 'Missed Task Vitals Monitor',
      83 => 'Missed Task Water',
      84 => 'Missed Task Weight',
      85 => 'Missed Task Wound Care',
      86 => 'Not Applicable',
      87 => 'Photo Nonconformance Image Quality',
      88 => 'Photo Nonconformance Labeling Issue',
      89 => 'Procedure Time Interval Missed',
      90 => 'Report Compilation Error',
      91 => 'Sample Prep Error Analytical',
      92 => 'Sample Prep Error Extraction Duration',
      93 => 'Sample Prep Error Extraction Ratio',
      94 => 'Sample Prep Error Extraction Temperature',
      95 => 'Sample Prep Error Extract Manipulation',
      96 => 'Sample Prep Error Loss of Vehicle Glassware',
      97 => 'Sample Prep Error Loss of Vehicle WhirlPak',
      98 => 'Sample Prep Error Wrong components',
      99 => 'Sample Prep Error Wrong storage',
      100 => 'Sample Prep Error Wrong TACA concentration',
      101 => 'Sample Prep Error Wrong vehicle',
      102 => 'Standards Noncompliance',
      103 => 'Sterilization Failed Indicator',
      104 => 'Storage Conditions chemicalreagent',
      105 => 'Storage Conditions cleaning supply',
      106 => 'Storage Conditions specimen',
      107 => 'Storage Conditions study article',
      108 => 'Temp OOR not OOS',
      109 => 'Training task performed with inadequate training',
      110 => 'Training task performed without training',
      111 => 'Unsatisfactory Study Article Receipt',
      112 => 'Water testing missed retest',
    ),
    'Test Failure' => 
    array (
      0 => '',
      1 => 'ACT iSTAT error code',
      2 => 'ACT iSTAT starout',
      3 => 'ACT time interval missed',
      4 => 'ACT value out of range 1000 sec',
      5 => 'ACT value out of range high',
      6 => 'ACT value out of range low',
      7 => 'Additional activity performed',
      8 => 'Analytical Method Criteria Failure',
      9 => 'Analytical standards noncompliance',
      10 => 'Anesthesia Change Without Comment',
      11 => 'Anesthesia Incorrect Change',
      12 => 'Anesthesia Monitor Interval Missed',
      13 => 'Animal Escape',
      14 => 'Animal Housing Inappropriately Group Housed',
      15 => 'Animal Identification incorrect documentation',
      16 => 'Animal Identification incorrect identification',
      17 => 'Animal Inadequate Enrichment',
      18 => 'Animal Weight out of range',
      19 => 'Animal Weight suspect data',
      20 => 'Clinical Pathology Insufficient Volume',
      21 => 'Clinical Pathology missing analyte',
      22 => 'Clinical Pathology missing vet review',
      23 => 'Clinical Pathology sample quality issue',
      24 => 'Controlled Documents Incorrect Document Used',
      25 => 'Controlled Documents Not Archived',
      26 => 'Utilized noncurrent controlled doc',
      27 => 'Data Transfer not performed',
      28 => 'Disregard issue correctable',
      29 => 'Disregard unnecessary COM',
      30 => 'Documentation illegiblewriteover',
      31 => 'Documentation invalid entry',
      32 => 'Documentation missing data',
      33 => 'Documentation Error',
      34 => 'Documentation missing footnote',
      35 => 'Documentation missingincomplete verification',
      36 => 'Duplicate',
      37 => 'Equipment Malfunction',
      38 => 'Equipment OOS',
      39 => 'Equipment PMCal Overdue',
      40 => 'Equipment Tag Missing',
      41 => 'Chemical Reagent Expired',
      42 => 'Cleaning Supply Expired',
      43 => 'Drug Expired',
      44 => 'Lab Supply Expired',
      45 => 'GLP Study Article Expired',
      46 => 'Study Article Abnormality',
      47 => 'Extract Abnormality',
      48 => 'Fluid Administration',
      49 => 'Humidity OOR not OOS',
      50 => 'Chemical Reagent Label Error',
      51 => 'Cleaning Supply Label Error',
      52 => 'Drug Label Error',
      53 => 'Label Missing',
      54 => 'Specimen Label Error',
      55 => 'GLP Study Article Label Error',
      56 => 'MedicationDosing Wrong Dose',
      57 => 'MedicationDosing Wrong route',
      58 => 'Missed Exam scheduling',
      59 => 'Missed Task Acclimation',
      60 => 'Missed Task Bandaging',
      61 => 'Missed Task Cage Cleaning',
      62 => 'Missed Task Clinical Pathology',
      63 => 'Missed Deliverable Generation',
      64 => 'Missed Task Exam',
      65 => 'Missed Task Exercise',
      66 => 'Missed Task Food',
      67 => 'Missed Task Histology',
      68 => 'Missed Task Imaging',
      69 => 'Missed Task Microbiology',
      70 => 'Missed Task Necropsy',
      71 => 'Missed Task Observation',
      72 => 'Missed Task Prep',
      73 => 'Missed Task Preventive Health',
      74 => 'Missed Task Protocol Activity',
      75 => 'Missed Task QuarantineIsolation Release',
      76 => 'Missed Task Specimen Collection',
      77 => 'Missed Task Specimen Processing',
      78 => 'Missed Task Substance Administration',
      79 => 'Missed Task Urinary Management',
      80 => 'Missed Task Vet Order',
      81 => 'Missed Task Vitals Monitor',
      82 => 'Missed Task Water',
      83 => 'Missed Task Weight',
      84 => 'Missed Task Wound Care',
      85 => 'Not Applicable',
      86 => 'Photo Nonconformance Image Quality',
      87 => 'Photo Nonconformance Labeling Issue',
      88 => 'Procedure Time Interval Missed',
      89 => 'Report Compilation Error',
      90 => 'Sample Prep Error Analytical',
      91 => 'Sample Prep Error Extraction Duration',
      92 => 'Sample Prep Error Extraction Ratio',
      93 => 'Sample Prep Error Extraction Temperature',
      94 => 'Sample Prep Error Extract Manipulation',
      95 => 'Sample Prep Error Loss of Vehicle Glassware',
      96 => 'Sample Prep Error Loss of Vehicle WhirlPak',
      97 => 'Sample Prep Error Wrong components',
      98 => 'Sample Prep Error Wrong storage',
      99 => 'Sample Prep Error Wrong TACA concentration',
      100 => 'Sample Prep Error Wrong vehicle',
      101 => 'Standards Noncompliance',
      102 => 'Sterilization Failed Indicator',
      103 => 'Storage Conditions chemicalreagent',
      104 => 'Storage Conditions cleaning supply',
      105 => 'Storage Conditions specimen',
      106 => 'Storage Conditions study article',
      107 => 'Temp OOR not OOS',
      108 => 'Training task performed with inadequate training',
      109 => 'Training task performed without training',
      110 => 'Unsatisfactory Study Article Receipt',
      111 => 'Water testing missed retest',
    ),
    'Training' => 
    array (
      0 => '',
      1 => 'Associate did not perform before due date',
      2 => 'Associate Out of Office',
      3 => 'Wrong Training assignment to associate',
    ),
    'Vet Check' => 
    array (
    ),
    'Weekly Sweep' => 
    array (
      0 => '',
      1 => 'ACT iSTAT error code',
      2 => 'ACT iSTAT starout',
      3 => 'ACT time interval missed',
      4 => 'ACT value out of range 1000 sec',
      5 => 'ACT value out of range high',
      6 => 'ACT value out of range low',
      7 => 'Additional activity performed',
      8 => 'Analytical Method Criteria Failure',
      9 => 'Analytical standards noncompliance',
      10 => 'Anesthesia Change Without Comment',
      11 => 'Anesthesia Incorrect Change',
      12 => 'Anesthesia Monitor Interval Missed',
      13 => 'Animal Escape',
      14 => 'Animal Housing Inappropriately Group Housed',
      15 => 'Animal Identification incorrect documentation',
      16 => 'Animal Identification incorrect identification',
      17 => 'Animal Inadequate Enrichment',
      18 => 'Animal Weight out of range',
      19 => 'Animal Weight suspect data',
      20 => 'Clinical Pathology Insufficient Volume',
      21 => 'Clinical Pathology missing analyte',
      22 => 'Clinical Pathology missing vet review',
      23 => 'Clinical Pathology sample quality issue',
      24 => 'Controlled Documents Incorrect Document Used',
      25 => 'Controlled Documents Not Archived',
      26 => 'Utilized noncurrent controlled doc',
      27 => 'Data Transfer not performed',
      28 => 'Disregard issue correctable',
      29 => 'Disregard unnecessary COM',
      30 => 'Documentation illegiblewriteover',
      31 => 'Documentation invalid entry',
      32 => 'Documentation missing data',
      33 => 'Documentation Error',
      34 => 'Documentation missing footnote',
      35 => 'Documentation missingincomplete verification',
      36 => 'Duplicate',
      37 => 'Equipment Malfunction',
      38 => 'Equipment OOS',
      39 => 'Equipment PMCal Overdue',
      40 => 'Equipment Tag Missing',
      41 => 'Chemical Reagent Expired',
      42 => 'Cleaning Supply Expired',
      43 => 'Drug Expired',
      44 => 'Lab Supply Expired',
      45 => 'GLP Study Article Expired',
      46 => 'Study Article Abnormality',
      47 => 'Extract Abnormality',
      48 => 'Fluid Administration',
      49 => 'Humidity OOR not OOS',
      50 => 'Chemical Reagent Label Error',
      51 => 'Cleaning Supply Label Error',
      52 => 'Drug Label Error',
      53 => 'Label Missing',
      54 => 'Specimen Label Error',
      55 => 'GLP Study Article Label Error',
      56 => 'MedicationDosing Wrong Dose',
      57 => 'MedicationDosing Wrong route',
      58 => 'Missed Exam scheduling',
      59 => 'Missed Task Acclimation',
      60 => 'Missed Task Bandaging',
      61 => 'Missed Task Cage Cleaning',
      62 => 'Missed Task Clinical Pathology',
      63 => 'Missed Deliverable Generation',
      64 => 'Missed Task Exam',
      65 => 'Missed Task Exercise',
      66 => 'Missed Task Food',
      67 => 'Missed Task Histology',
      68 => 'Missed Task Imaging',
      69 => 'Missed Task Microbiology',
      70 => 'Missed Task Necropsy',
      71 => 'Missed Task Observation',
      72 => 'Missed Task Prep',
      73 => 'Missed Task Preventive Health',
      74 => 'Missed Task Protocol Activity',
      75 => 'Missed Task QuarantineIsolation Release',
      76 => 'Missed Task Specimen Collection',
      77 => 'Missed Task Specimen Processing',
      78 => 'Missed Task Urinary Management',
      79 => 'Missed Task Vet Order',
      80 => 'Missed Task Vitals Monitor',
      81 => 'Missed Task Water',
      82 => 'Missed Task Weight',
      83 => 'Missed Task Wound Care',
      84 => 'Not Applicable',
      85 => 'Photo Nonconformance Image Quality',
      86 => 'Photo Nonconformance Labeling Issue',
      87 => 'Procedure Time Interval Missed',
      88 => 'Report Compilation Error',
      89 => 'Sample Prep Error Analytical',
      90 => 'Sample Prep Error Extraction Duration',
      91 => 'Sample Prep Error Extraction Ratio',
      92 => 'Sample Prep Error Extraction Temperature',
      93 => 'Sample Prep Error Extract Manipulation',
      94 => 'Sample Prep Error Loss of Vehicle Glassware',
      95 => 'Sample Prep Error Loss of Vehicle WhirlPak',
      96 => 'Sample Prep Error Wrong components',
      97 => 'Sample Prep Error Wrong storage',
      98 => 'Sample Prep Error Wrong TACA concentration',
      99 => 'Sample Prep Error Wrong vehicle',
      100 => 'Standards Noncompliance',
      101 => 'Sterilization Failed Indicator',
      102 => 'Storage Conditions chemicalreagent',
      103 => 'Storage Conditions cleaning supply',
      104 => 'Storage Conditions specimen',
      105 => 'Storage Conditions study article',
      106 => 'Temp OOR not OOS',
      107 => 'Training task performed with inadequate training',
      108 => 'Training task performed without training',
      109 => 'Unsatisfactory Study Article Receipt',
      110 => 'Water testing missed retest',
    ),
    'Work Product Schedule Outcome' => 
    array (
    ),
    'Study Specific Charge' => 
    array (
    ),
  ),
);

 ?>